if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/man/man6 ; rm -rf rottexpr-cdrom.6.gz )
( cd usr/man/man6 ; ln -sf rottexpr.6.gz rottexpr-cdrom.6.gz )
( cd usr/man/man6 ; rm -rf rottexpr-demo.6.gz )
( cd usr/man/man6 ; ln -sf rottexpr.6.gz rottexpr-demo.6.gz )
( cd usr/man/man6 ; rm -rf rottexpr-reg.6.gz )
( cd usr/man/man6 ; ln -sf rottexpr.6.gz rottexpr-reg.6.gz )
( cd usr/share/pixmaps ; rm -rf rottexpr.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/48x48/apps/rottexpr.png rottexpr.png )
